#homeWrapper {
padding:0;
min-height: 590px;
}
#footer {
background:#a3afa8;
padding:25px 0 0;
}
#call-to-action {
margin: 30px 0 20px;
}

/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#homeWrapper h2 {
  font-size: 40px;
  line-height: 45px;
}

#registerMultiStepContainer {
  width: 100%;
  display: block;
  min-height: 200px;
  margin: 0 auto;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #404a4e;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 11px;
  line-height: 16px;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #CE3C0B; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#404a4e;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color:#CE3C0B;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  display: inline-block;
  width: 100%;
  margin:10px 0 5px; }

#call-to-action ul#steps {
  margin: 0;}

#call-to-action ul#steps li {
  padding: 0;
  margin: 0;
  background: none;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking,
FORM #steps .row.enter-email,
FORM #steps .row.enter-username {
  margin: 0 0.5%;
  clear: none;
  float: left;
  width: 49%; }
  
FORM #steps .row.enter-email, 
FORM #steps .row.enter-username {
    width: 100%;
}    

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 13px;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #404a4e; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: none;
  font-size: 1.1em;
  line-height: 1.5em;
  padding: 0.4em 0.5em;
  width: 100%;
  float: left;
  border-radius: 3px; }

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #ce3c0b; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 11px;
  line-height: 14px;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

#registerMultiStepContainer .error a {color: red; text-decoration: underline;}

#c-Home #footer { padding-top: 2em; }

@media screen and (max-width:768px) {
  #call-to-action ul#steps { display: inline-block; width: 100%;}
  #registerMultiStepContainer FORM .iam, #registerMultiStepContainer FORM .looking, FORM #steps .row.enter-email, FORM #steps .row.enter-username { width: 100%; clear: both; margin: 0;}
}

/* Sponsor */
/*#form_signup_cross_regs_sponsors {
    width: 100%;
    display: block;
    clear: both;
} 
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input {
    width: auto;
    float: left;
    /* IE8 fix */
    /*filter: alpha(opacity=100);
    opacity: 1;
    position:relative;
    padding:0;
	height: auto;
    margin:0 5px 5px 0;
    border:none;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { 
    font-size: 0.9em; 
    font-weight: bold; 
    color: #404a4e;
}*/

#form_signup_city_name { float: left; }
/**/